body{
    background-color: lightgray;
}
img{
    width: 100%;
}

.content{
    display: grid;
    grid-template-columns: 5% 90% 5%;
}

.gapmid{
    background-color: white;
    padding: 0 30px;
}

.loggaimg{
border: 4px solid green;
border-radius: 20px;

}
.midddletext{ /* en div inuti diven */

    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: center;
}

.undervisning{
    width: 100%;
    padding: 20px;
    border: 4px solid;
    border-radius: 20px;
    box-sizing: border-box;
}

.frogimg1{
    display: grid;
    grid-template-columns: repeat(5, auto);
    row-gap: 10px;
    column-gap: 10px;
}

.frogimg1bild1{
    /* grid-row: 1/1; */
    grid-column: 1/4;
}
.frogimg1bild2{
    /* grid-row: 1/3; */
    grid-column: 4/5;
    height: 100%;
}
.frogimg1bild3{
    /* grid-row: 3/5; */
    grid-column: 1/2;
    height: 100%;
}
.frogimg1bild4{
    /* grid-row: 3/4; */
    grid-column: 2/5;
}
.frogimg1Text{
    grid-column: 5/6;
    grid-row: -1/3;
    border: solid;
}

.lektion1{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
hr{
    width: 100%;
    text-align: center;
}